<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../../../favicon.ico">
    {% if title %}
    <title>{{ title }}- Hello</title>
    {% else %}
    <title>Wellcome to the site</title>
    {% endif %}
    <!-- Bootstrap core CSS -->
    <link href="/static/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/static/bootstrap/css/cover.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <div class="container d-flex w-100 h-100 p-3 mx-auto flex-column">
      <header class="masthead mb-auto">
        <div class="inner">
          <h3 class="masthead-brand">Blockchain</h3>
          <nav class="nav nav-masthead justify-content-center">
            <a class="nav-link" id="home" href="index">Home</a>
            <a class="nav-link" href="wallet" id="wallet" >Wallet</a>
            <a class="nav-link" href="trans" id="trans">Transaction</a>
          </nav>
        </div>
      </header>{% block content %}{% endblock %}
      <footer class="mastfoot mt-auto">
        <div class="inner">
          <p>Blockchain <a href="https://www.blockchain.com/">Nodebitcoin</a>, by <a href="https://www.facebook.com/uranus.97">@uranus</a>.</p>
        </div>
      </footer>
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="/static/bootstrap/js/bootstrap.min.js"></script>
    <script src="/static/bootstrap/js/bootstrap.min.js"></script>
    <script src="/static/main.js"></script>
    <script src="/static/generate_wallet.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/static/generate_transs.js"></script>
    <script src="/static/confirm_trans.js"></script>
  </body>
</html>
